body {
	/*
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-image: url(imag/fons1.png);
 */
	margin: 0px;
	padding: 0px;
	color: #003366;
}
h2 {
	color: #003366;
}
td {
	font-size: 10pt;
	padding: 5px;
	border: none;

}
.arriba {
	background-attachment: scroll;
	background-image: url(imag/sombrass.gif);
	background-repeat:    repeat-x;
	background-position: left bottom;
}
.derecha {
	background-attachment: scroll;
	background-image: url(imag/sombradd.gif);
	background-repeat:     repeat-y;
	background-position: left top;
}
.izquierda {
	background-attachment: scroll;
	/* background-image: url(imag/marge.png); */
	background-repeat:    no-repeat;
	background-position: right bottom;
	width: 40px;
}
.abajo {
	background-attachment: scroll;
	background-image: url(imag/sombrabb.gif);
	background-repeat:    repeat-x;
	background-position: left top;
}
.arrizq {
	background-attachment: scroll;
	background-image: url(imag/sombrasi.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.arrder {
	background-attachment: scroll;
	background-image: url(imag/sombrasd.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.abaizq {
	background-attachment: scroll;
	background-image: url(imag/sombrapag_r3_c1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.abader {
	background-attachment: scroll;
	background-image: url(imag/sombrapag_r3_c3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu {
	text-align: center;
	background-image: url(imag/QualitumBotoAct.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 318px;
	border: none;
}
.menusel {
	text-align: center;
	background-image: url(imag/QualitumBotoSel.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 24px;
	width: 318px;
	border: none;
	font-weight: bold;
	color: #BDCDCC;

}

.subrayado {
	text-decoration: underline overline;
}
li {
	list-style-type: none;
	margin: 2px;
}
ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
.formi {
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF9966;
	border-left-color: #FF9966;
}
.formi:nth-of-type(1) {
  color: #BDCDCC;
  background-color: #003366;
}
.formd {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FF9966;
}
.formb {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF9966;
}
.menu a {
	text-decoration: none;
	color: #84FB00;
	display: block;

}
li a {
	text-decoration: none;
	color: #44AA11;
}
a {
	text-decoration: none;
	color: #44AA11;
 /* border-bottom: 1px solid; */
}
/*
td a:hover {
	background-color: #0039A1;
	color: #84FB00;
}
*/
dt {
	font-weight: bold;
	line-height: 40px;
	margin-left: 36px;
}
dd {
	padding: 5px;
}
.alert {
	font-weight: bold;
	color: #84FB00;
	background-color: #003366;
}
.listaqua {
	list-style-position: inside;
	list-style-image: url(imag/listaqua.gif);
	padding-top: 15px;

}
.menuhor {
	padding: 10px 2px;
}
.fondobrillo {
	background-attachment: fixed;
	background-image: url(imag/fons1.png);
	background-repeat: repeat;
}
.numerado {
	list-style-type: decimal;
	list-style-position: inside;
}
.tablaconborde {
	margin: 1px;
	padding: 1px;
	border: 1px solid #336600;
}
.empresa {
	background-color: #FFFFEE;
	background-image: url(imag/empresa.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 170px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}
.analisis {
	background-image: url(imag/marca.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0px;
	padding-top: 32px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0px;
}
.amedida {
	background-image: url(imag/marca.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0px;
	padding-top: 32px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0px;
}
.pie {
	font-size: 10px;
}
.enmarcat {
	background-color: #84FB00;
	border: 2px solid #003366;
	padding: 4px;
	margin: 0px;
}
input[type=submit] {
  cursor: pointer;
  padding: 4px 8px;
	font-weight: bold;
	color: #84FB00;
	background-color: #003366;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #84FB00;
	border-right-color: #666666;
	border-bottom-color: #999999;
	border-left-color: #44AA11;
}
input[type=text] {
	font-weight: bold;
/*	color: #44AA11; */
	background-image: url(imag/CuadroVerde.jpg);
	background-position: 50% 50%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #84FB00;
	border-right-color: #44AA11;
	border-bottom-color: #44AA11;
	border-left-color: #84FB00;
}
textarea {
	font-weight: bold;
	color: #44AA11;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #84FB00;
	border-right-color: #44AA11;
	border-bottom-color: #44AA11;
	border-left-color: #84FB00;
}
li.menu a:link{
}
li.menu a:active {
}
li.menu a:visited{
}
li.menu a:hover {
	background-image: url(imag/QualitumBotoSel.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.kit-rojo {
  color: #C8102E;
}
.kit-amarillo {
  color: #FFCD00;
}
.kit-gris {
  color: #333333;
}
.kit-degradado {
  background-image: linear-gradient(to right, #C8102E, 75%, #FFCD00);
}
.kit-solucion {
  color: #C8102E;
  border: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
  text-shadow: #FFCD00 1px 1px 0px !important;
  padding-left: 0px !important;
}
.kit-categoria {
  font-size: larger;
}
.kit-precio {
  text-align: center;
  font-size: larger;
  line-height: 3em;
  color: white;
  border-radius: 10px;
}
.kit-digital {
  margin: 1em 4em;
}